Re: Also having issue on high CPU Usage on Tomcat 8

2015-06-15 Thread Ari Luoma
on Tomcat 8 https://mail-archives.apache.org/mod_mbox/tomcat-users/201505.mbox/thread Best regards, Ari Luoma On Wed, Jun 10, 2015 at 10:01 AM, Greg Huber wrote: Ari, No, I could not find the cause. I checked the source and there does not look like there was any changes in the polling code, so

Re: why only 2 requests for async request can raise from a end-point?

2015-06-29 Thread Ari Luoma
Hi, The number of concurrent connections is limited by the browser: http://stackoverflow.com/questions/561046/how-many-concurrent-ajax-xmlhttprequest-requests-are-allowed-in-popular-browse Best Regards, Ari Luoma On Mon, Jun 29, 2015 at 12:08 PM, 许明 wrote: Hi, I am trying to bench async

Re: Tomcat - Multiple sites and SSL

2016-01-15 Thread Ari Luoma
Hi, Try following. I can't guarantee it works with Jira and Confluence but this could work. Set up the cert in Apache and create AJP proxies between Apache and Tomcats (if running one Tomcat for jira and one for confluence). I have similar setup with other applications. -Ari 15.1.2016 21.02

Re: Updating Tomcat native requires APR update

2016-06-30 Thread Ari Luoma
On Thu, Jun 30, 2016 at 8:49 AM, Ari Luoma wrote: > On Wed, Jun 29, 2016 at 3:04 PM, Mark Thomas wrote: >> On 29/06/2016 12:40, Ari Luoma wrote: >>> First I would like to thank you for the great job you do by responding >>> to these questions people have. >>> &g

Updating Tomcat native requires APR update

2016-06-29 Thread Ari Luoma
:25 Server loaded: APR 1.3.9, APR-Util 1.3.9 Compiled using: APR 1.3.9, APR-Util 1.3.9 ... When about to build the tomcat native 1.2.7 from Tomcat 8.5.3 it says: configure: error: Found APR 1.3.9. You need version 1.4.3 or newer installed. Best Regards, Ari Lu

Re: Updating Tomcat native requires APR update

2016-06-29 Thread Ari Luoma
On Wed, Jun 29, 2016 at 3:04 PM, Mark Thomas wrote: > On 29/06/2016 12:40, Ari Luoma wrote: >> First I would like to thank you for the great job you do by responding >> to these questions people have. >> >> I am about to update Tomcat 8.0.26 -> 8.5.3. >> >